{
    "DK_96": {
        "description": "Dragon King with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "07/10/2014",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Asian"
        ]
    },
    "DK_92_SIQ": {
        "description": "Dragon King with a math file set to a SIQ RTP of 92%",
        "manufacturer": "GameART",
        "release_date": "07/10/2014",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Asian"
        ]
    },
    "DK_93_SIQ": {
        "description": "Dragon King with a math file set to a SIQ RTP of 93%",
        "manufacturer": "GameART",
        "release_date": "07/10/2014",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Asian"
        ]
    },
    "DK_96_SIQ": {
        "description": "Dragon King with a math file set to a SIQ RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "07/10/2014",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Asian"
        ]
    }
}